/* -----------------------------------------------------------------------
 *
 * Project:	UT-SNMP
 *
 * filename:  	ErrorWarningMessages.h
 *
 * Date:	May 1994
 *
 * Purpose:	Initialize partymib configuration files.
 *
 * Author:	Peter Peters
 *
 * remarks    :  Should be included in every .h file for the resource interpreter
 *               which uses error- or warning outputs
 *
 * -----------------------------------------------------------------------
 */

/* --------------------------- */
/* The Standard Error Messages */
/* --------------------------- */

#define pErrorMessage1  "Could not fetch the input values from the window, process ends.\0"
#define pErrorMessage2  "IPadress could not be located, process ends.\0"
#define pErrorMessage3  "Files not found, process ends.\0"
#define pErrorMessage4  "Cannot open file, process ends.\0"
#define pErrorMessage5  "Cannot write to file, process ends.\0"
#define pErrorMessage6  "Wrong input type encountered, please re-enter.\0"
#define pErrorMessage7  "Could not get all the input values, process ends.\0"
#define pErrorMessage8  "Insufficient or wrong parameters send, process ends.\0"
#define pErrorMessage9  "Both hostnames should be both be empty or filled, process ends.\0"
#define pErrorMessage10 "The current hostname could not be fetched, process ends.\0"
#define pErrorMessage11 "The input widget could not be found, process ends.\0"
#define pErrorMessage12 "Not a correct kindmess number.\0"
#define pErrorMessage13 "The Scenario-file could not be opened.\0"
#define pErrorMessage14 "Could not create the Log-file\0"

/* ----------------------------- */
/* The Standard Warning Messages */
/* ----------------------------- */

#define pWarningMessage1 "Could not output the text to the output widget, resource file error\0"
#define pWarningMessage2 "No beer encountered, please rebuy...\0"
